Alberto Paro
Alejandro Serrano
Alexandre Gomes
Alex Graveley
Andrés G. Aragoneses
Antonio Ognio
Ankit Jain
Ben Maurer
Ben Motmans
Christian Hergert
Daniel Kornhauser
Daniel Morgan
David Makovský
Eric Butler
Erik Dasque
Franciso Martinez "Paco"
Gustavo Giráldez
Iain McCoy
Inigo Illan
Jacob Ilsø Christensen
James Fitzsimons
Jeff Stedfast
Jérémie Laval
Jeroen Zwartepoorte
John BouAnton
John Luke
Joshua Tauberer
Jonathan Hernández Velasco
Levi Bard
Lluis Sanchez Gual
Marcos David Marín Amador
Martin Willemoes Hansen
Marek Sieradzki
Matej Urbas
Michael Hutchinson
Miguel de Icaza
Mike Krüger
Muthiah Annamalai
Nick Drochak
nricciar
Pawel Rozanski
Pedro Abelleira Seco
Peter Johanson
Philip Turnbull
Richard Torkar
Scott Ellington
Todd Berman
Vincent Daron
Wade Berrier
Yan-ren Tsai
Zach Lute
and the SharpDevelop team

Translators:

Alberto Paro
Alejandro Serrano
Andre Filipe de Assuncao e Brito
Andrés G. Aragoneses
Antonio Ognio
Atsushi Eno
David Makovský
Funda Wang
Gustav Schauwecker
Ignacio Casal Quinteiro
Jacob Ilsø Christensen
Jonathan Hernández Velasco
Jordi Mas i Hernández
Marek Sieradzki
Martin Dederer
Martin Willemoes Hansen
Matej Urbas
Mauricio de Lemos Rodrigues Collares Neto
Maxim Krentovskiy
Milo Casagrande
Nicolas Favre-Félix
Rafael Teixeira
Semyon Soldatov
Vincent Daron
Vitor Hugo Barros
Yan-ren Tsai 
Yu Lindong
